body {
  background: transparent;
}

#wrap {
  min-width: 990px;
  width: auto;
}

#usSubMenu_subMenu {
  display: none !important;
}

.mesj_error {
  margin-top: 14px;
  line-height: 1;
}

.mesj_error br {
  display: none;
}

.capa_pasos {
  background: none;
  padding: 20px 0;
}

.ico_nota {
  background: none;
  min-height: 0;
}

.int_cont {
  border: 0;
}

.table_hor tr td {
  padding: 10px 2px;
}

.txt_det_compra, #viaje {
  display: none;
}

#btnAtras, #btnNBusqueda {
  display: none;
}

.botgris_trans, .botAzul2 {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  text-transform: uppercase;
  padding: 10px 20px !important;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 4px;
  user-select: none;
  transition: background 0.3s;
  color: #fff;
  height: auto;
}

.botgris_trans span, .botgris_trans span span, .botgris_trans span span span, .botAzul2 span, .botAzul2 span span, .botAzul2 span span span {
  height: auto;
  padding: 0;
  background: transparent;
  display: inline-block;
}

.botgris_trans {
  color: #7c7167;
  background-color: #fff;
  border: 1px solid #beb8b3 !important;
}

.botAzul2 {
  color: #fff;
  background-color: #ec5b14;
  border: 1px solid #ec5b14 !important;
}

#btnRedirigir, #btnElegirPlaza {
  padding: 3px 5px !important;
}

#dtlRutaCombinada_ctl00_divBtnPl input, #dtlRutaCombinada_ctl01_divBtnPl input {
  display: none !important;
}

#BtnCarrito {
  display: none;
}

.carritoLi:not(#liContador) {
  display: none;
}

#divLoading {
  width: 100% !important;
  height: 100% !important;
  right: 0 !important;
  left: 0 !important;
}

.td_bus td img:hover {
  cursor: pointer;
}

.tit_cont_bus {
  display: none;
}

#divBuscInf {
  display: none;
}

.mesj_error {
  background: #fffbcc;
  border-color: #e9e9e9;
  color: #222222;
}

#rptDatosViajero_ctl00_divDtosPromos .fila1_f .colum1 {
  line-height: 1.2;
}

ul.pasos li a.act label {
  cursor: pointer;
}

/* Estilos de error de validacion */
#rptDatosViajero_ctl00_lblErrorFDoc, #regEmailAg, #lblErrorFDoc {
  line-height: 1.5 !important;
  font-size: 11px !important;
}

/* buscador suyo escondiendo elementos que no aparecen en el nuestro */
#divViajerosMovelia + .fila {
  height: 54px;
}

#divViajerosMovelia + .fila > div {
  display: none !important;
}

.fb_iframe_widget {
  display: none;
}

#twitter-widget-0 {
  display: none;
}

#bannerAerNX {
  display: none;
}

/* esconder un boton vacio cuando sale un texto en plazas disponibles */
.textoMedHor div + .botAzul2 {
  background-color: transparent;
  border: 0 !important;
  padding: 0 !important;
  min-height: 25px;
}

.textoMedHor div + .botAzul2 > span {
  background-color: #ec5b14;
  border: 1px solid #ec5b14 !important;
  padding: 10px 20px !important;
  border-radius: 4px;
}